# profile/base.h File Reference

Sequential helper functions. This file is a GNU profile extension to the Standard C++ Library. More...

Go to the source code of this file.

## Namespaces

- namespace __gnu_profile
- namespace std
- namespace std::__profile

## Detailed Description

Sequential helper functions. This file is a GNU profile extension to the Standard C++ Library.

Definition in file profile/base.h.